libvpb-4.2.58-alt1.i586.rpm


Advertisement

Description

libvpb - Voicetronix VPB interface library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libvpb-4.2.58-alt1.i586.rpm
Package name libvpb
Package version 4.2.58
Package release alt1
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 532.33 KB
Installed size 532.33 KB
Voicetronix is one of the few Computer Telephony hardware vendors
with Open Source drivers. This is very important if you are developing
under an Open Source operating system such as Linux. One reason is that
Open Source operating systems like Linux are evolving very rapidly and
unfortunately closed source drivers usually only work with a very narrow
range of kernel versions. Another reason is that it guarantees the driver
will always be supported and bugs can be fixed if required.

Alternatives

Package Version Architecture Repository
libvpb-4.2.58-alt1.x86_64.rpm 4.2.58 x86_64 Classic
libvpb - - -

Requires

Name Value
/lib/ld-linux.so.2 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libc.so.6(GLIBC_2.8) -
libgcc_s.so.1(GCC_3.0) -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libm.so.6(GLIBC_2.27) -
libpci.so.3 -
libpci.so.3(LIBPCI_3.0) -
libpci.so.3(LIBPCI_3.5) -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.2) -
libpthread.so.0(GLIBC_2.3.2) -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.21) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libtoneg.so.0 -
libvpb = 4.2.58-alt1
libvpb.so.0 -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libvpb-4.2.58-alt1.i586.rpm
Source Package libvpb-4.2.58-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libvpb rpm package:
    # sudo apt-get install libvpb

Files

Path
/usr/lib/libtoneg.so.0
/usr/lib/libtoneg.so.0.0.0
/usr/lib/libvpb.so.0
/usr/lib/libvpb.so.0.0.0
/usr/sbin/vpbconf
/usr/sbin/vpbscan
/usr/share/doc/libvpb-4.2.58/COPYING
/usr/share/doc/libvpb-4.2.58/README
/usr/share/doc/libvpb-4.2.58/README.FreeBSD
/usr/share/doc/libvpb-4.2.58/README.OpenPCI
/usr/share/doc/libvpb-4.2.58/README.OpenPRI
/usr/share/doc/libvpb-4.2.58/README.OpenSwitch12
/usr/share/doc/libvpb-4.2.58/README.VTCore
/usr/share/doc/libvpb-4.2.58/README.VpbConfig
/usr/share/vpb-driver/vpbmain_pci.out

Changelog

2018-06-24 - Vitaly Lipatov <lav@altlinux.ru> 4.2.58-alt1
- new version 4.2.58 (with rpmrb script)
- fix build with glibc 2.27 (pow10->exp10)
2012-10-24 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 4.2.42-alt1.qa3
- Fixed build with gcc 4.7
2012-06-13 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 4.2.42-alt1.qa2
- Fixed build
2010-11-25 - Igor Vlasenko <viy@altlinux.ru> 4.2.42-alt1.qa1
- rebuild using girar-nmu to require/provide setversion 
by request of mithraen@
2009-10-14 - Vitaly Lipatov <lav@altlinux.ru> 4.2.42-alt1
- new version 4.2.42 (with rpmrb script)
2009-01-15 - Vitaly Lipatov <lav@altlinux.ru> 4.2.38-alt1
- initial build for ALT Linux Sisyphus

See Also

Package Description
libvpb-devel-4.2.58-alt1.i586.rpm Header files for libvpb
libvpx-devel-1.8.1-alt1.i586.rpm VP8 Libraries and Header Files
libvpx-utils-1.8.1-alt1.i586.rpm VP8 utilities and tools
libvpx5-1.7.0-alt3.i586.rpm VP8 video codec
libvpx5-devel-1.7.0-alt3.i586.rpm VP8 Libraries and Header Files
libvpx6-1.8.1-alt1.i586.rpm VP8 video codec
libvreen-0.9.5-alt5.git20140410.qa1.i586.rpm Qt wrapper library for vk.com API
libvreen-devel-0.9.5-alt5.git20140410.qa1.i586.rpm vreen development libraries and includes
libvsqlite++-0.3.13-alt2_21.i586.rpm Well designed C++ sqlite 3.x wrapper library
libvsqlite++-devel-0.3.13-alt2_21.i586.rpm Development files for vsqlite++
libvte-0.28.2-alt3.1.i586.rpm Terminal emulator widget library for use with GTK+
libvte-devel-0.28.2-alt3.1.i586.rpm Development files for VTE
libvte3-0.56.3-alt1.i586.rpm Terminal emulator widget library for use with GTK+3
libvte3-devel-0.56.3-alt1.i586.rpm Development files for VTE
libvte3-gir-0.56.3-alt1.i586.rpm GObject introspection data for the vte3 library
Advertisement
Advertisement